(function() {
    var implementors = Object.fromEntries([["google_cloud_pubsub",[["impl <a class=\"trait\" href=\"https://doc.rust-lang.org/1.91.1/core/future/future/trait.Future.html\" title=\"trait core::future::future::Future\">Future</a> for <a class=\"struct\" href=\"google_cloud_pubsub/model_ext/struct.PublishHandle.html\" title=\"struct google_cloud_pubsub::model_ext::PublishHandle\">PublishHandle</a>"]]]]);
    if (window.register_implementors) {
        window.register_implementors(implementors);
    } else {
        window.pending_implementors = implementors;
    }
})()
//{"start":57,"fragment_lengths":[358]}